/*
Theme Name: crocrock
Version: 1.0
Description: A child theme of Night Club Lite
Author: Russ Brenden
Template: night-club-lite
*/

@import url("../night-club-lite/style.css");

.logo {
	width: 100%;
	max-width: 410px;
}
.logo .site-title {
	font-size: 32px;
	margin: 0;
	padding: 0;
	line-height: 1.1;
	font-weight: 700;
	display: block;
}
.logo .site-title a {
    color: #ffffff;
}
#mainnavigator {
	max-width: 760px;
}
.primary-menu li a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 980px) {
	.logo {
		float: none;
		width: auto;
		position: relative;
		padding: 15px 0 0 0;
	}
	
}
@media screen and (max-width: 767px) {
	h1.entry-title {
		text-align: center;
	}
	#tabnavigator {
		padding: 30px 0 20px;
	}
	.menu-toggle .dashicons {
		margin: 0 auto;
	}
}
@media screen and (max-width: 400px) {
	.logo .site-title {
		font-size: 30px;
	}
	.logo p {
		font-size: 15px;
	}
}
